## vcheck 1.2.1

=== debian/changelog ===
vcheck (1.2.1-8) unstable; urgency=low

  * Team upload of Debian team

  [ Dario Minnucci ]
  * debian/control:
    - Remove unneeded fields
  * debian/patches:
    - Added 03-fix-spelling-error-in-manpage.diff

  [ Andreas Tille ]
  * Point Vcs fields to Salsa
  * Point Homepage to webarchive
  * d/copyright: Fix Format
  * d/rules: That's not an example
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add fake watch file

  [ Yuri D'Elia ]
  * Implement "--noverbose" when output is not a TTY.
    Closes: #648730

 -- Andreas Tille <tille@debian.org>  Wed, 26 Mar 2025 21:03:56 +0100

vcheck (1.2.1-7.2) unstable; urgency=low

  * Non-maintainer upload.
  * Bimp debhelper compat to 12. (Closes: #965861)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 13 Dec 2022 08:01:53 +0800

vcheck (1.2.1-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    debian/rules: drop all overrides.
    They either duplicate debhelper's defaults or introduce this specific bug
    by setting PREFIX.
    (Closes: #795683)
  * Drop debian/patches/debian-changes-1.2.1-7 which looks like a mistake.
  * Drop debian/vcheck.install. Files are installed by upstream build system.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 18:56:50 +0200

vcheck (1.2.1-7) unstable; urgency=low

  * Hosted under git.debian.org (collab-main branch):
    - http://git.debian.org/?p=collab-maint/vcheck.git
  * debian/control:
    - Maintainer: Email address updated.
    - Added Vcs-Git and Vcs-Browser fields
    - Updated debhelper dependency to (>= 7.0.50~)
    - Added missing dependency on ${misc:Depends}
    - Bump Standards-Version to 3.9.1:
      - Drop dependency on dpatch
      - Switch to dpkg-source 3.0 (quilt) format
  * debian/rules:
    - Replaced by the 'magic' debian/rules file.
  * debian/patches:
    - Added 02-prog-dldir-placeholder.diff (Closes:#535556)
  * debian/copyright:
    - Adapted to DEP5 (see: http://dep.debian.net/deps/dep5/)

 -- Dario Minnucci <midget@debian.org>  Fri, 11 Feb 2011 04:21:00 +0100

vcheck (1.2.1-6) unstable; urgency=low

  * New maintainer (Closes: #245101)
  * debian/control: Bumped Standards-Version to 3.7.2, no changes.
  * debian/control: Build-Depends-Indep: moved to Build-Depends:
  * debian/rules: Added 'dpatch' support.
  * debian/control: Added 'dpatch' to Build-Depends:
  * debian/control: Upgraded 'debhelper' version to 5
  * debian/compat: Upgraded 'debhelper' version to 5
  * Minor changes were made in order to fix Lintian issues when
    building package from source (Closes: #413415)

 -- Dario Minnucci <debian@midworld.net>  Mon,  5 Mar 2007 01:33:31 +0100

vcheck (1.2.1-5) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)
  * debian/control: 'Maintainer' set to the'Debian QA Group'
  * orphaned

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 21 Apr 2004 08:40:34 -0500

vcheck (1.2.1-4) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 29 Jul 2003 20:04:58 -0500

vcheck (1.2.1-3) unstable; urgency=low

  * debian/rules: fixed various small inconsistencies with other rules files

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 10 Aug 2002 12:05:29 -0500

vcheck (1.2.1-2) unstable; urgency=low

  * debian/control: improved short description
    (closes: Bug#154760)

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 30 Jul 2002 18:34:43 -0500

vcheck (1.2.1-1) unstable; urgency=low

  * Initial release
    (closes: Bug#153781)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 21 Jul 2002 15:52:10 -0500
