=== debian/control ===
Source: vcheck
Maintainer: Dario Minnucci <midget@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libwww-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/vcheck
Vcs-Git: https://salsa.debian.org/debian/vcheck.git
Homepage: https://web.archive.org/web/20021202133055/http://www.tu-ilmenau.de:80/~gomar/stuff/vcheck/

Package: vcheck
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl
Description: Utility to check and download the most recent program version
 This is a tool for checking for latest versions of programs at HTTP
 and FTP locations given a list of URLs and (Perl-style) regular
 expressions to match, and to optionally download them automatically.
